import python_aida64
import json
from pprint import pprint
data = python_aida64.getData()
print(json.dumps(data))
print(data["sys"][5]["value"])
stats = {}
for i in data:
    for j in data[i]:
        stats[j["id"]] = j["value"]
        
print(json.dumps(stats))